* { margin: 0px; padding: 0px; }

html { background: transparent; overflow-y: scroll; }

body
{
background: #FFFFFF url("../images/bar.png") repeat-x scroll left 132px;
color: #606060;
font: 76% Arial,Verdana,Helvetica,sans-serif;
}

a, a:link { color: #FF9B06; outline: none; text-decoration: none; }
a:hover { text-decoration: underline; }
a img, a:link img { border: none; }

p, li, td { line-height: 150%; }
p.right
{
    text-align: right;
}

p.left
{
    text-align: left;
}

p.center
{
    text-align: center;
}

p { margin-bottom: 10px; }
h1 { font-size:1.8em; margin: .7em 0; }
h2 { font-size:1.5em; margin: 14px 0; }
h3 { font-size:1.3em; margin: 1em 0; }
h4 { font-size:1.1em; margin: 1em 0; }

h1 .highlighted, h2 .highlighted, h3 .highlighted
{
display: block;
font-size: .8em;
color: #FF9B06;
font-weight: normal;
}

span.small { font-size: 85%; }

/* Standaard formulier */
form label
{
display: block;
float: left;
width: 16em;
clear:both;
}

form select.fixedsel { width: 250px; }
form legend { color: #333; font-size: 1.1em; font-weight: bold; }

form .bttn
{
    float: right;
    margin: 15px 2px 0 !important;
    background: #FF9B06;
    padding:2px 5px;
    border: none;
    cursor:pointer;
    color:#FFFFFF;
}
form #name , form .name { width: 340px; }

span.uitleg
{
display: block;
font-style: italic;
text-align:left;
font-size:.8em;
}

.clearer
{
display: block;
clear:both;
height:1px;
font-size: 1px;
}

ul.password_error_list
{
    padding:10px;
    list-style: disc inside none;
    border:1px solid #FF3838;
}

.nonvisual, .skip, .hidden, .hide { left: -9999em; position: absolute; }

/* ################### */
/* #   Basis layout  # */
/* ################### */

#main_container,
.container
{
margin: 0px auto;
width: 910px;
position: relative;
}

#main_container { padding-top: 210px;}

/* ####################### */
/* #   Header Elements   # */
/* ####################### */

#header
{
clear: both;
height: 175px;
position: absolute;
top: 0;
width: 100%;
z-index:3;
background: url("../images/bar.png") repeat-x scroll left bottom;
}

#logo, #logo a, #logo a:link { display: block; width: auto; height: 120px; }
#logo a, #logo a:link { background: url(../images/logo.png) no-repeat 0px 30px; text-decoration: none; }

/* ################ */
/* #   Mainmenu   # */
/* ################ */
#menu
{
border-left: 1px solid #BBBBBB;
list-style: none;
position: absolute;
bottom: 0px;
width: 100%;
height:37px;
}

#menu li { float:left; display: inline; }

#menu li a, #menu li a:link
{
border-right: 1px solid #BBBBBB;
color: #5B5B5B;
float: left;
font-size: 1em;
font-weight: bold;
height: 23px;
padding: 9px 1em 5px;
text-decoration: none;
vertical-align: middle;
}

#menu li a.active, #menu li a:hover
{
border-left: 1px solid #BBBBBB;
color: #FF9B06;
margin-left: -1px;
padding-bottom: 5px;
}

#menu li a.active { background: url(../images/tab.png) repeat-x top left; }

/* ############### */
/* #   Zoekveld  # */
/* ############### */

#search
{
position: absolute;
right: 0;
top: 35px;
width: 216px;
}

#search fieldset { border: medium none; float: left; }
#search legend { position: absolute; left: -9999px; }

#search a, #search a:link
{
color: #777777;
float: right;
font-size: 1em;
font-weight: bold;
text-decoration: none;
}

#search a:hover { color: #444444; }

#search #q
{
border: 1px solid #A5ACB2;
border-right: 0px;
color: #777777;
float: left;
font-size: 12px;
font-style: italic;
height: 16px;
margin-left: 12px;
padding: 2px 2px 1px 2px;
width: 169px;
}

#search #search_button
{
background: url("../images/search_button.png") no-repeat left top;
border: medium none;
cursor: pointer;
float: left;
height: 22px;
width: 30px;
}

/* ############## */
/* #   Opties   # */
/* ############## */
#opties { position: absolute; top: 185px; right: 0px; }
#opties ul { list-style: none; float:right; padding-left:4px; }
#opties ul li { margin-right: 5px; float: left; }

#opties .text_sml,
#opties .text_mid,
#opties .text_lrg
{
text-decoration: none;
font-weight: bold;
color: #7F7B7A;
text-transform: capitalize;
}

#opties .text_sml { font-size: 1em; }
#opties .text_mid { font-size: 1.2em; }
#opties .text_lrg { font-size: 1.6em; }

#opties .rss,
#opties .print,
#opties .readspeak
{
font-size: 0;
height: 14px;
display: block;
text-indent: -9999px;
}

#opties .rss { background: url(../images/icons/rss.png) no-repeat; width: 13px; margin-top: 5px; }
#opties .print { background: url(../images/icons/print.png) no-repeat; width: 16px; margin-top: 4px; }
#opties .readspeak { background: url(../images/icons/readspeak.png) no-repeat; width: 18px; margin-top: 4px; }

/* ################# */
/* #   Assistent   # */
/* ################# */
#assistent { position: absolute; right: 0px; top: 5px; }
#assistent ul { line-height: 200%; list-style: none outside none; }
#assistent ul li { float: right; }

#assistent ul li a, #assistent ul li a:link
{
color: #555555;
font-size: 0.9em;
padding-left: 15px;
text-decoration: none;
margin-right: 10px;
text-transform: capitalize;
}

#assistent ul li a:hover { text-decoration: underline; }
#assistent ul li a.home { background: url("../images/icons/icon_home.gif") no-repeat left center; }
#assistent ul li a.help { background: url("../images/icons/help.gif") no-repeat left center; }
#assistent ul li a.privacybeleid { background: url("../images/icons/privacybeleid.gif") no-repeat left center; }
#assistent ul li a.contact { background: url("../images/icons/icon_contact.gif") no-repeat left center; margin-right: 0px; }
#assistent ul li a.colofon { background: url("../images/icons/icon_doc.gif") no-repeat left center; }
#assistent ul li a.proclaimer { background: url("../images/icons/icon_doc.gif") no-repeat left center; }
#assistent ul li a.sitemap { background: url("../images/icons/icon_sitemap.gif") no-repeat left center; }
#assistent ul li a.lock { background: url("../images/icons/icon_lock.gif") no-repeat left center; cursor: pointer; }
#assistent ul li a.link { text-transform: none; }
#assistent ul li a.print { background: url("../images/icons/icon_print.png") no-repeat left center; }

/* ###################### */
/* # Inloggen uitloggen # */
/* ###################### */
#inloggen { position: absolute; right: 0px; top: 90px; }

#inloggen #inloggen_link,
#inloggen #uitloggen_link,
#inloggen #profiel_link
{
display: block;
text-decoration: none;
color: #777777;
font-weight: bold;
font-size: 1.1em;
padding-top: 6px;
text-align: center;
}

#inloggen #inloggen_link
{
background: url(../images/btn_login.png) no-repeat;
width: 85px;
padding-top: 6px;
height: 25px;
text-align: left;
padding-left: 45px;
}

#inloggen #uitloggen_link
{
width: 65px;
height: 25px;
text-indent: -9999px;
float: left;
background: url(../images/btn_logout.png) no-repeat top left
}

#inloggen #mijnoverzicht_link
{
min-width: 15px;
height: 14px;
float: left;
padding : 9px 9px 9px 10px;
font-size : x-small;
font-weight:bold;
color:#777777;
background: url(../images/btn_mijn_overzicht.png) no-repeat left top;
}

#inloggen #profiel_link
{
min-width: 15px;
height: 14px;
float: left;
padding : 9px ;
padding-left : 36px;
font-size : x-small;
background: url(../images/btn_profiel.png) no-repeat top left ;
}


/* ####################### */
/* #   Content Elements  # */
/* ####################### */

#content
{
position: relative;
min-height: 500px;
margin-bottom: 20px;
padding: 0px 0px 20px 0px;
}

#content img { border:none; }
#content img.left {float:left; margin:0 -2px; padding: 0 10px 10px 0; border:0px; }
#content img.right {float:right; margin:0 -2px; padding: 0 0 10px 10px; border:0px; }
#content img.center {display: block; margin-left: auto; margin-right: auto; padding: 0 10px 10px 10px; }
#content fieldset { padding:15px; }
#content ul { padding-left: 15px; }

/* ########################### */
/* #   Klikpad / Breadcrumb  # */
/* ########################### */

#klikpad
{
color: #707070;
font-size: 0.9em;
padding-top: 0.3em;
position: absolute;
top: 190px;
width: 760px;
z-index:2;
}

#klikpad p { margin: 8px 0; }
#klikpad a, #klikpad strong { color: #FF9B06; font-weight: bold; text-decoration: none; }

/* ###################### */
/* #   Footer Elements  # */
/* ###################### */

#footer
{
background: none repeat scroll 0 0 #E3E3E3;
border-top: 1px solid #CCCCCC;
clear: both;
line-height: 150%;
overflow: hidden;
padding: 30px 0px;
position: relative;
}

#footerinner { margin: 0 auto; position: relative; width: 920px; }
#footer #footerleft { float: left; }

#footer address {
border-right: 1px solid #AAAAAA;
clear: both;
font-style: normal;
overflow: hidden;
width: 430px;
}


#footer address span { float: left; width: 150px; }
#footer address span.phone, #footer address span.email { display: block; margin-top: 15px; }

#footer .phone { background: url("../images/icons/telefoon.png") no-repeat left top; clear: left; padding-left: 20px; width: 130px; }
#footer .fax { background: url("../images/icons/fax.png") no-repeat left top; padding-left: 20px; width: 130px; }
#footer .email { background: url("../images/icons/e-mail.png") no-repeat left top; padding-left: 20px; width: 130px; }

#footer #footerright { float: right; margin-left: 1em; width: 430px; }
#footer #footerright ul
{
float: left;
margin: 0 0 7px;
padding-left: 25px;
width: 160px;
}
#footer #footerright ul li a, #footer #footerright ul li a:link { color: #606060; }
#footer #footerright ul li a:hover { text-decoration: underline; }

#footer a.gemeenteoplossingen, #footer a:link.gemeenteoplossingen
{
bottom: 15px;
height: 14px;
position: absolute;
right: 0px;
width: 272px;
color: #AAAAAA;
font-size: 0.9em;
text-align: right;
padding-right: 15px;
}

#footer #back
{
background: url("../images/top.png") no-repeat left top;
height: 44px;
position: absolute;
right: 0px;
top: -30px;
width: 44px;
}

#footer #back span { left: -9999em; position: absolute; }

/* ########### */
/* # Overige # */
/* ########### */

/* Alphabet [OUD?]*/
#alphabet { width:625px; margin-top:1em; }
#alphabet ul li { display:inline; }
#alphabet ul li a, #alphabet ul li a:link { padding:.35em; font-size:115%; font-weight:bold; }
#alphabet ul li a:hover { background:#606060; }

/* no decent flashplayer installed */
#flashversion { position: absolute; left: -9999px; }

.warning p, object p
{
border: 1px solid #555;
padding: 10px;
color: #000;
background: #ddd;
margin: 0 !important;
width: 365px;
}

.message
{
border: 3px solid #a9dad3;
padding: 10px;
padding-left: 40px;
margin: 10px 0px;
display: block;
font-weight: normal;
background: #c3eee8 url(../images/icons/melding.png) no-repeat 10px 10px;
min-height: 25px;
width: 400px;
position: absolute;
top: 100px;
margin: auto;
z-index: 10;
left: 50%;
margin-left: -330px;
}

.message h2 { margin-top: 0px; color: #000000!important; }
.message p { margin-right: 0px!important; color: #000000!important; }

#uitzending .message { margin-left: -330px; }

#navigation.profielmenu, #navigation.mijnoverzichtmenu { left:-300px; position:absolute; top:0; }
#sitemap li ul { margin-left: 15px; }

#notitie_document_img
{
background:#555;
width: 570px;
height:	620px;
overflow: scroll;
text-align:center;
padding: 10px 0px 10px 0px;
}

#notitie_document_img img
{
border: 1px solid #ccc;
border-right: 3px solid #999;
border-bottom: 3px solid #999;
}

.notitie_document_wait
{
text-align:center;
padding: 10px 0px 10px 0px;
background: #c3eee8;
background-image: url(../images/loading.gif);
background-position: 125px 9px;
background-repeat: no-repeat;
}

.strikethrough { text-decoration: line-through; }
.underline { text-decoration: underline; }

/*presentation*/
div#presentation { position:relative; z-index:999; }
div#uitzending div#presentation, div#live_film div#presentation { position: absolute; right: 80px; top: 10px; }

div#uitzending .large_sheet, div#live_film .large_sheet
{
top:0px;
right:0px;
width:auto;
height:auto;
}

#presentation #vergroten
{
position:absolute;
right: 0;
top: 0;
z-index:999;
border:none;
}

#presentation.leeg { display:none; }
#presentation img { cursor:pointer; border:1px solid #000; }

.normal_sheet
{
position:absolute;
right:0;
top:0;
z-index:888;
max-width:81px;
max-height:110px;
}

.large_sheet
{
position:absolute;
right:-200px;
top: -300px;
z-index:9999;
width:auto;
height:auto;
}

/* ############### */
/* # IE6 Warning # */
/* ############### */
#ieWarning
{
text-align:center;
width:100%;
height:115px;
background-color: red;
position:absolute;
top:-115px;
left:0px;
z-index: 20;
}

#ieWarningTxt
{
font-family: Helvetica, Arial, sans-serif;
font-size:1em;
color:#FFFFFF;
margin:0px auto;
line-height:1em;
}

#ieWarningTxt a,#ieWarningTxt a:visited{ color:#FFFFFF; text-decoration:underline; }

#closeWarning
{
position:absolute;
top:4px;
right:10px;
vertical-align:middle;
color:#FFFFFF;
font-family: Helvetica, Arial, sans-serif;
font-size: 12px;
padding: 0 4px;
border: solid 2px #000;
font-weight: bold;
text-decoration:none;
}

#closeWarning img { border:none; }

#content #tabs
{
    border: 0;
}
#content .ui-tabs.mijnoverzichttabs ul.ui-tabs-nav
{
    width: 100%;
    border-bottom: 1px solid #c6c6c6;
    padding-left: 3px;
}
.ui-tabs.mijnoverzichttabs ul.ui-tabs-nav li
{
    margin: 0px 0px 0px -1px;
}
.ui-tabs.mijnoverzichttabs ul.ui-tabs-nav li a
{
    background: #f3f3f3;
    height: 19px;
    border: 1px solid #c6c6c6;
    margin: 2px 0px -1px 0px;
    color: #666666;
    font-weight: bold;
}
.ui-tabs.mijnoverzichttabs ul.ui-tabs-nav li.ui-tabs-active a, .ui-tabs.mijnoverzichttabs ul.ui-tabs-nav li a:hover
{
    background: #ffffff;
    padding-top: 8px;
    height: 20px;
    border-bottom: 0px;
    margin: 0px 0px -2px 0px;
    color: #FF9B06;
}
#mijnoverzicht_instellingen_info, #mijnoverzicht_info
{
    margin: 10px 5px 0 5px;
    border-bottom: 2px dotted #c6c6c6;
}
#mijnoverzicht_instellingen_info
{
    margin-bottom: 10px;
}
.ui-tabs.mijnoverzichttabs .ui-tabs-panel
{
    margin: 0px 5px 0 5px;
    padding: 0;
}
#content .mijnoverzicht_input
{
    font-weight: bold;
}
#content .mijnoverzicht_input input
{
    margin: 0px 10px 0px 0px;
    position: relative;
}


#content .mijnoverzichttabs ul.items{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.mijnoverzichttabs li.itemRow
{
    position:relative;
    border-bottom: 2px dotted #c6c6c6;
    min-width:16px;
    vertical-align:top;
    font-size: .9em;
    line-height: 16px;
}

.mijnoverzichttabs li.itemRow a{
    color: #666666;
}

.mijnoverzichttabs .itemRow .first, .mijnoverzichttabs .itemRow .title, .mijnoverzichttabs .itemRow .last {
    float: left;
    font-size: 1.2em;
    line-height: 1.9em
}

.mijnoverzichttabs .itemRow .first
{
    padding: 0px 10px 0px 10px;
    background: url("../images/bullet.png") no-repeat scroll 10px center transparent;
}

.mijnoverzichttabs .itemRow .title
{
    width: 68%;
}

.mijnoverzichttabs .itemRow .last
{
    width: 25%;
    text-align: right;
    padding-right: 10px;
}

.mijnoverzichttabs form label
{
    float: none;
    width: auto;
    display: inline;
    clear: none;
}

.warningMssg{
    display: none;
}

.warningMssgHtml{
    color: red;
}

.flash_live_audio_player #flashplayer, .flash_live_audio_meeting_player #flashplayer,
.html5_live_audio_player #html5video, .html5_live_audio_meeting_player #html5video
{
    height: 118px;
    width: 606px;
    background: #F5F5F5 url(../images/liveAudio.jpg) no-repeat top left;
}

/* ######################################################################## */
/* #   Jaar balk                                                          # */
/* #   - Boven overzicht vergaderingen bij een orgaan (organisatie_nav)   # */
/* #   - Bovenaan organisatie pagina (meeting_nav                         # */
/* ######################################################################## */
div#organisatie_nav_wrap, #jaren
{
border-bottom: 1px solid #CCCCCC;
display: inline-block;
margin-bottom: 2px;
width: 100%;
}

#jaren { position: absolute; top: 85px; }

#content ul.organisatie_nav, #content ul.organisatie_sub_nav,
#jaren ul
{ list-style:none; padding:0px; }

ul.organisatie_nav a, ul.organisatie_nav a:link, ul.organisatie_nav a:visited,
ul.meeting_nav a, ul.meeting_nav a:link, ul.meeting_nav a:visited
{ color: #606060; text-decoration: none; }

ul.organisatie_nav a:active, ul.organisatie_nav a:hover,
ul.meeting_nav a:active, ul.meeting_nav a:hover { color:#FF9B06; text-decoration: none; }

ul.organisatie_nav li, ul.meeting_nav li { position:relative; }

ul.organisatie_nav li a, ul.organisatie_nav li a:link,
ul.meeting_nav li a, ul.meeting_nav li a:link
{
border: 1px solid #CCCCCC;
border-bottom:none;
float:left;
font-weight: bold;
margin-right: 2px;
cursor:pointer;
padding: 5px;
}

ul.organisatie_nav li.active a, ul.organisatie_nav li.active a:link,
ul.meeting_nav li.current_year a, ul.meeting_nav li.current_year a:link
{ background: #FF9B06; color: #FFFFFF; }

ul.organisatie_nav li.sub, ul.meeting_nav li.sub
{
position:relative;
border: 1px solid #CCCCCC;
border-bottom:none;
float:left;
font-weight: bold;
margin-right: 2px;
cursor:pointer;
padding: 5px;
background:url(../images/more-arrow-organisatie.png) right 10px no-repeat;
padding-right: 17px;
}

ul.organisatie_nav li:hover ul.organisatie_sub_nav, ul.organisatie_nav li ul.organisatie_sub_nav:hover,
ul.meeting_nav li:hover ul.meeting_sub_nav, ul.meeting_nav li ul.meeting_sub_nav:hover
{ display:block; }

ul.organisatie_nav li ul.organisatie_sub_nav,
ul.meeting_nav li ul.meeting_sub_nav
{
list-style: none;
position: absolute;
left: -1px;
top: 28px;
margin: 0;
float: left;
width: 85px;
display:none;
border:1px solid #CCCCCC;
background:#FFFFFF;
z-index: 4;
overflow: auto;
height: 300px;
}

ul.organisatie_nav li ul.organisatie_sub_nav li a,
ul.organisatie_nav li ul.organisatie_sub_nav li a:link,
ul.meeting_nav li ul.meeting_sub_nav li a,
ul.meeting_nav li ul.meeting_sub_nav li a:link
{
margin: 0px;
clear: both;
cursor:pointer;
padding: 5px;
border:none;
background: none;
color: #606060;
}

ul.organisatie_nav li ul.organisatie_sub_nav li.active a,
ul.organisatie_nav li ul.organisatie_sub_nav li.active a:link,
ul.meeting_nav li ul.meeting_sub_nav li.current_year a,
ul.meeting_nav li ul.meeting_sub_nav li.current_year a:link
{ color:#FF9B06; }

ul.organisatie_nav li ul.organisatie_sub_nav li.ActiveBorder,
ul.meeting_nav li ul.meeting_sub_nav li.ActiveBorder { background:none; }
ul.organisatie_sub_nav li, ul.meeting_sub_nav li { color:#606060; }

ul.organisatie_nav li ul.organisatie_sub_nav li a:hover,
ul.meeting_nav li ul.meeting_sub_nav li a:hover { color:#FF9B06; }

#newsyears select {
    width: 100%;
    padding: 5px;
    line-height: 150%;
    border: 1px solid #ccc;
    font-weight: bold;
    color: #666;
}
